<?php
// $Id: admin.php,v 2.04 2003/9/22 00:37:58 wanderer Exp $
//%%%%%%	File Name  admin.php 	%%%%%
define("_AD_NORIGHT","您沒有權限進入管理區");
define("_AD_ACTION","管理");
define("_AD_EDIT","編輯");
define("_AD_DELETE","刪除");
define("_AD_LASTTENUSERS","最新10位註冊會員");
define("_AD_NICKNAME","帳號");
define("_AD_EMAIL","Email");
define("_AD_AVATAR","大頭照");
define("_AD_REGISTERED","註冊日期"); //Registered Date
define('_AD_PRESSGEN', '這是你第一次進入管理區，請依照畫面的指示進行管理工作');
define('_AD_LOGINADMIN', '已登入管理系統..');
?>
